IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Doc_Oligest'
AND syscolumns.name = 'ControlloQta')
BEGIN 

	ALTER TABLE dbo.Doc_Oligest ADD
	ControlloQta bit NOT NULL CONSTRAINT DF_Doc_Oligest_ControlloQta_1 DEFAULT ((0))
	
END
